2018-12-19 00:04 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000089Branch 0.2.1-FINALFeature Requestpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PriorityurgentSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000089: Funktion isConfigEntrySet() soll geschaffen werden
DescriptionDerzeit wird "unsauber" ueberprueft, ob ein Konfigurationseintrag vorhanden ist, indem der Rueckgabewert von getConfig() mit "null" verglichen wird:

if (getConfig('foo_entry') == null) {
  // Do something
}

Dies soll nun auf eine neue Funktion isConfigEntrySet() umgeschrieben werden:
if (!isConfigEntrySet('foo_entry')) {
  // Do something
}


TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000224

Quix0r (administrator)

Sollte mit dem naechsten Kommit dabei sein.

~0000226

Quix0r (administrator)

Ist mit Commit 742 eingebaut und umgeschrieben.

~0000776

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-22 14:27 Quix0r New Issue
2009-02-22 14:27 Quix0r Status new => assigned
2009-02-22 14:27 Quix0r Assigned To => Quix0r
2009-02-22 14:28 Quix0r Note Added: 0000224
2009-02-22 14:28 Quix0r Projection none => tweak
2009-02-22 14:28 Quix0r ETA none => < 1 day
2009-02-22 14:28 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-22 14:28 Quix0r Description Updated
2009-02-22 16:34 Quix0r Note Added: 0000226
2009-02-22 16:34 Quix0r Status assigned => resolved
2009-02-22 16:34 Quix0r Resolution open => fixed
2016-11-23 10:26 Quix0r Note Added: 0000776
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History